body{
    background: rgba(5, 20, 27, 0.795);
}
 .clock{
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translateX(-50%) translateY(-50%);
     color: rgb(34, 103, 207);
     font-size: 80px;
     font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
     letter-spacing: 7px;
 }